Subject: Re: Philippines - OLS Status
From: Urvika Chaudhary <[email-masked]>
To: CS Training <[email-masked]>
Cc: Robert Cosgrove <[email-masked]>
Date: Fri, 26 Jul 2019 03:20:09 -0700 (MST)

Hi Jana, 

Thank you for the information. 

I shall forward you the details of the new agents as soon as I receive them. 

Thanks again!! 
Urvika Chaudhary 
Training Manager 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "CS Training" <[email-masked]> 
To: "Urvika Chaudhary" <[email-masked]>, "Robert Cosgrove" <[email-masked]> 
Sent: Friday, July 26, 2019 3:41:46 PM 
Subject: Philippines - OLS Status 

Hi all, 

Just to confirm the following. For the new office in the Philippines I have created a new branch on the OLS. Hence, all new hires that start in the Philippines are asked to login via the following link: 

    * [ https://philippines-ols.talentlms.com/ | https://philippines-ols.talentlms.com ] 

As a heads-up, once I have received the new hire credentials, the accounts will be set up in the following format: 

    * Username: Firstname.Surname 
    * Password: Viagogo.2019 
    * Login Link: [ https://philippines-ols.talentlms.com/ | https://philippines-ols.talentlms.com ] 

[ mailto:[email-masked] | @'Urvika Chaudhary' ] – your login does not change – please continue to use india-ols.talentlms.com . 

Thanks a million – have a safe flight you two! \uD83D\uDE0A 

Kind regards, 

Jana